- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

### - e -

- empty_avatar : _PidginBuddyList
- encrypt : _PurpleCipherOps
- end : _PurpleWhiteboardPrplOps
- end_time : _PurpleXfer
- entry : _FinchLogViewer , _PidginLogViewer
- error_buttons : _PidginBuddyList
- error_cb : _PurpleSslConnection
- event_stack : _GntWM
- events : _PurplePounce
- expanded_once : _PurpleRoomlistRoom
- export_certificate : _PurpleCertificateScheme
- extra : _PurplePlugin